<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="ScytaleC.QuickUI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <ScytaleC.QuickUI.Properties.Settings>
            <setting name="txtRawFrameUDPPort" serializeAs="String">
                <value>15003</value>
            </setting>
            <setting name="cb6C" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb7D" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb92" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbAA" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbAB" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbB1" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbB2" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbBD" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbBE" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="nMaxDisplayedPackets" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="nMaxDisplayedDebugs" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="cb83" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb27" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb2A" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb08" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cb81" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbA3" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbA8" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cbDontShowAgain" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cbUseLocalDbStore" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="nMaxStoredHours" serializeAs="String">
                <value>36</value>
            </setting>
            <setting name="cbDarkTheme" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="nBkgR" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="nBkgG" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="nBkgB" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="nBkg2" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="nTextR" serializeAs="String">
                <value>175</value>
            </setting>
            <setting name="nTextG" serializeAs="String">
                <value>235</value>
            </setting>
            <setting name="nTextB" serializeAs="String">
                <value>90</value>
            </setting>
            <setting name="nText2" serializeAs="String">
                <value>110</value>
            </setting>
            <setting name="nChartDarkening" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="uFont" serializeAs="String">
                <value>Microsoft Sans Serif, 8.25pt</value>
            </setting>
            <setting name="cbSavePackets" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cbLogMessages" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="txtLogFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="cbLogRaw" serializeAs="String">
                <value>False</value>
            </setting>
        </ScytaleC.QuickUI.Properties.Settings>
    </userSettings>
</configuration>